<html><title>Augmentation Manager</title>
<body><center>
<font color="LEVEL">%serverName%</font><br>
<button value="Trade lifestones" action="bypass -h npc_%objectId%_multisell 1008" width=200 height=40 back="L2UI_ct1.button_df_down" fore="L2UI_ct1.button_df">
<button value="Augment item" action="bypass -h npc_%objectId%_Augment 1" width=200 height=40 back="L2UI_ct1.button_df_down" fore="L2UI_ct1.button_df">
<button value="Remove augmentation" action="bypass -h npc_%objectId%_Augment 2" width=200 height=40 back="L2UI_ct1.button_df_down" fore="L2UI_ct1.button_df">
</center>
</body></html>